task_name: riddlesense
train_x: "../task_data/riddle_sense/train.jsonl"
train_y: "../task_data/riddle_sense/train-labels.lst"
val_x: "../task_data/riddle_sense/dev.jsonl"
val_y: "../task_data/riddle_sense/dev-labels.lst"
formula: "question -> answer_options"
max_epochs: 8
